body {
    background: #70b4ea;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.headBox {
    display: flex;
    justify-content: space-between;
    color: white;
    width: 60%;
    margin: auto;
}

.btn {
    border-radius: 43px;
    border: #f78a0fd6;
    padding: 11px;
    background-color: #f78a0fd6;
    color: white;
}

.btnBox {
    display: flex;
    align-items: center;
}

.MainBox {
    display: flex;
    margin-bottom: 16px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.sno {
    width: 10%;
    color: white;
    background: #86b786;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px 0 0 20px;
    box-shadow: 0px 3px 0px 0px rgb(11 37 100 / 37%);
}

.InfoBox {
    width: 95%;
    display: flex;
    flex-direction: column;
}

.pName {
    padding: 6px 12px;
    background-color: #afe7e8;
    border-radius: 0 20px 0 0;
}

.pLoc {
    padding: 6px 12px;
    background-color: #fffffff0;
    border-radius: 0 0 20px 0;
    box-shadow: 0px 3px 0px 0px rgb(11 37 100 / 37%);
}

#itemCount {
    text-align: center;
    margin: auto;
    width: 60%;
    color: white;
}

ol {
    padding: 0px;
}

@media only screen and (min-width: 901px) {
    #itemCount {
        font-size: 16px;
    }

    .sno {
        font-size: 50px;
    }

    .headTitle {
        font-size: 48px;
    }

    .btn {
        font-size: 16px;
    }

    body {
        font-size: 33px;
    }
}

@media only screen and (max-width: 390px) {
    ol {
        padding: 0px;
    }

    h2 {
        font-size: 20px;
    }

    body {
        font-size: 20px;
        text-align: center;
    }
}

@media only screen and (max-width: 650px) {
    ol {
        padding: 0px;
    }

    .headBox {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
    }

    h2 {
        font-size: 30px;
    }

    body {
        font-size: 22px;
    }

    #itemCount {
        font-size: 12px;
    }

    .headTitle {
        margin-left: 0px;
    }
}